body.lc-faq .content-wrap {
  padding-top: 100px;
}
body.lc-faq h1 {
  font-size: 36px;
  text-align: center;
  margin-bottom: 3rem;
}
body.lc-faq section.faq {
  width: 100%;
  height: auto;
  padding: 0px 25px;
  background: #fff;
}
body.lc-faq section.faq .faqanker {
  width: 100%;
  border-top: 1px solid #000;
  margin-bottom: 5rem;
}
@media screen and (min-width: 981px) {
  body.lc-faq section.faq .faqanker {
    border-bottom: 1px solid #000;
  }
}
@media screen and (max-width: 980px) {
  body.lc-faq section.faq .faqanker {
    border-bottom: 1px solid #000;
  }
}
body.lc-faq section.faq .faqanker .item {
  font-size: 12px;
  text-align: center;
}
body.lc-faq section.faq .faqanker .item a {
  display: block;
  padding: 20px 0;
}
body.lc-faq section.faq .faqanker .item span:after {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  transform: rotate(-45deg);
  border: 1px solid #000;
  border-color: transparent transparent #000 #000;
  margin: auto;
}
body.lc-faq section.faq .category {
  width: 100%;
  margin-bottom: 5rem;
}
body.lc-faq section.faq .category h3.OriginalTitle1 {
  font-size: 24px;
  padding-bottom: 1rem;
  border-bottom: 1px solid #e9e9e9;
}
body.lc-faq section.faq .category .faqrow {
  padding: 1rem 0;
  border-bottom: 1px solid #e9e9e9;
}
body.lc-faq section.faq .category .faqrow p {
  text-align: justify;
  word-break: break-all;
  text-indent: -23px;
  padding-left: 23px;
  line-height: 2.5;
}
body.lc-faq section.faq .category .faqrow p.q {
  font-size: 18px;
}
body.lc-faq section.faq .category .faqrow p span {
  font-size: 18px;
  padding-right: 5px;
}

@media screen and (max-width: 768px) {
  body.lc-faq .content-wrap {
    padding: 30px 14px;
  }
  body.lc-faq h1 {
    font-size: 24px;
    margin-bottom: 2rem;
  }
  body.lc-faq section.faq {
    padding: 0px 0px;
  }
  body.lc-faq section.faq .faqanker {
    border-bottom: 0px solid #000;
  }
  body.lc-faq section.faq .faqanker .item {
    font-size: 12px;
    width: calc(100% / 2);
    height: 80px;
    border-bottom: 1px solid #000;
  }
  body.lc-faq .category {
    width: 100%;
    margin-bottom: 5rem;
  }
  body.lc-faq .category h3.OriginalTitle1 {
    font-size: 18px !important;
  }
  body.lc-faq .category .faqrow {
    padding: 1rem 0;
    border-bottom: 1px solid #e9e9e9;
  }
  body.lc-faq .category .faqrow p {
    line-height: 2.15 !important;
  }
  body.lc-faq .category .faqrow p span {
    font-size: 15px;
    padding-right: 5px;
  }
  body.lc-faq .category .faqrow p.q {
    font-size: 15px !important;
  }
  body.lc-faq .category .faqrow p.a span {
    padding-left: 5px;
    font-size: 13px !important;
  }
}